This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478753 - Anaconda Crashes after Boot Loader Options
Anaconda Crashes after Boot Loader Options
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:853e7fd3d6e71b68d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 11:27 EST by #€|!0$
Modified: 2009-06-18 14:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:17:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (69.41 KB, text/plain)
2009-01-04 11:27 EST, #€|!0$
no flags Details

  None (edit)
Description #€|!0$ 2009-01-04 11:27:30 EST
This bug was filed automatically by anaconda.
Comment 1 #€|!0$ 2009-01-04 11:27:42 EST
Created attachment 328142 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-02-18 11:49:28 EST
Is this reproducable?
Comment 3 #€|!0$ 2009-02-19 09:50:49 EST
What u mean by reproduceable??? Well i put it many times and tried to installed it around 4 times... but it did not work...
Comment 4 Chris Lumens 2009-04-08 16:13:05 EDT
We have made extensive changes to the partitioning code for F11 beta, such that it is very difficult to tell whether your bug is still relevant or not.  Please test with either the latest rawhide you have access to or F11 and let us know whether you are still seeing this problem.  Thanks for the bug report.
Comment 5 Bug Zapper 2009-06-09 06:34:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.